
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中班数学教案:把小鱼变得一样多 / 亲亲早教 </title>
    <meta name="description" content="中班数学教案:把小鱼变得一样多 设计意图: &lt;幼儿园教育指导纲要(试行)&gt;对幼儿园的数学教育活动提出了新的规定和要求:即&quot;能从生活和游戏中感受事物的数量关系并体验到数学的重要和有趣--&quot;中班初期的幼儿仍有着小班幼儿的学习特点,所以在中班初期的数教育活动中,比较适宜采用游戏方式,让幼儿在游戏情境中反复操作,从而建构数概念. 选择既简便又符合幼儿兴趣的操作材料是本次设计的一大宗旨.在平时的区域活动中,我们发现孩子们很喜欢玩夹夹子的操作游戏,于是我们通过一次&quot;把木夹变小鱼&quot;的美术活 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中班数学教案:把小鱼变得一样多</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-23 17:17:06</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　设计意图：</p>
<p>　　《幼儿园教育指导纲要（试行）》对幼儿园的数学教育活动提出了新的规定和要求：即“能从生活和游戏中感受事物的数量关系并体验到数学的重要和有趣……”中班初期的幼儿仍有着小班幼儿的学习特点，所以在中班初期的数教育活动中，比较适宜采用游戏方式，让幼儿在游戏情境中反复操作，从而建构数概念。</p>
<p>　　选择既简便又符合幼儿兴趣的操作材料是本次设计的一大宗旨。在平时的区域活动中，我们发现孩子们很喜欢玩夹夹子的操作游戏，于是我们通过一次“把木夹变小鱼”的美术活动，和孩子一起完成了本次操作活动的主要学具——小鱼，然后选用了随手可得的筷子，</p>
<p>　　设计了晒小鱼、变小鱼、包装小鱼等一连串的游戏活动，旨在通过这些游戏促使幼儿主动练习用“添上”或“去掉”的方法把不一样多的数量变成一样多的数量，学习6以内数量多少的比较，让幼儿在游戏中既自然地形成数概念，同时满足夹夹子的游戏愿望，锻炼了手部的小肌肉力量，使数学活动更具有情趣性。</p>
<p>　　活动目标：</p>
<p>　　1．在正确感知6以内数量的基础上学习比较6以内数量的多少；</p>
<p>　　2．学习用“添上”或“去掉”的方法把不一样多变成一样多；</p>
<p>　　3．在游戏中体验数学活动的乐趣。</p>
<p>　　活动重点：学习用“添上”或“去掉”的方法把不一样多变成一样多。</p>
<p>　　活动难点：能合理地用简便的方法把不一样多变成一样多。</p>
<p>　　活动准备：</p>
<p>　　1．经验准备：在日常生活中幼儿已会辨认1-6的数字；会正确区分红色和蓝色；幼儿会使用木夹子；幼儿会念“晒鱼”的儿歌。</p>
<p>　　2．物质准备：</p>
<p>　　教具：1——6的数字卡；5条红鱼和3条蓝鱼的示意图三张；红、蓝水彩笔各一支；进场音乐和游戏进行时的音乐各一段。</p>
<p>　　学具：红、黄、蓝、紫色小鱼若干（木夹子染上颜色、画上眼睛当小鱼）；筷子人手两根；</p>
<p>　　包装错误的小鱼若干份（卡纸中间写有1——6中的任意一个数字，卡纸边上夹上与中间数字不一样多的小鱼）；大箩筐一个；小箩筐3个；小水桶24个。</p>
<p>　　活动流程：</p>
<p>　　一、师生拎小鱼桶入场，激发幼儿活动兴趣</p>
<p>　　（幼儿拎着装有红色、兰色小鱼的小鱼桶室外排队）。师生一起跟随音乐愉快入场。</p>
<p>　　二、游戏一：晒小鱼（红色），会准确地进行手口一致点数并说出总数（数量尽量控制在6以内）</p>
<p>　　1．老师讲解“晒鱼”游戏的规则和要求。</p>
<p>　　2．师生一起在音乐声中“晒小鱼”，老师提醒幼儿边晒小鱼边点数。音乐停的时候，大家都停止“晒小鱼”。</p>
<p>　　2．幼儿数数自己晒了几条红色小鱼？</p>
<p>　　3．请个别幼儿说说自己晒的小鱼数量。</p>
<p>　　4．老师举1——6的数卡，每举一个数卡，请晒了相应数量小鱼的幼儿站起来展示一下。</p>
<p>　　三、游戏二：变小鱼，学习用“添上”或“去掉”的方法把不一样多的变成一样多</p>
<p>　　1．幼儿尝试把自己的红色小鱼变得跟老师的一样多</p>
<p>　　（1）老师出示自己晒的一串红色小鱼（数量为5），请幼儿一起数一数，老师晒了几条红鱼？</p>
<p>　　（2）请幼儿比一比自己晒的小鱼数量和老师晒的小鱼数量，谁多？谁少？</p>
<p>　　（3）启发幼儿想一想用什么办法把自己的小鱼变得跟老师的一样多？</p>
<p>　　（4）幼儿操作，老师个别指导。</p>
<p>　　（5）请幼儿说说自己用什么办法把小鱼变得跟老师的一样多？老师小结。（丰富词“添上”）</p>
<p>　　2．师生晒蓝色小鱼</p>
<p>　　（1）师生在音乐声中比赛“晒鱼”，（游戏规则同上面晒红鱼的规则）。</p>
<p>　　（3）音乐停的时候，停止“晒鱼”，请幼儿轻声、快速地数数自己晒了几条蓝色小鱼？</p>
<p>　　3．幼儿尝试把自己的蓝色小鱼变成和老师的一样多</p>
<p>　　（1）数数老师晒了几条蓝色小鱼？（老师出示自己晒的蓝色小鱼，数量为3。）</p>
<p>　　（2）引导幼儿想一想，用什么办法把自己晒的蓝色小鱼变得跟老师的一样多？</p>
<p>　　（3）幼儿操作，老师个别指导。</p>
<p>　　（3）请幼儿说说自己用什么方法把蓝鱼变得跟老师一样多？老师小结。（丰富词“去掉”）</p>
<p>　　4．幼儿练习用“添上”或“去掉”的方法把自己的红色小鱼和蓝色小鱼变得一样多</p>
<p>　　（1）请幼儿比一比自己的红鱼和蓝鱼，谁多？谁少？</p>
<p>　　（2）引导幼儿想一想能用几种方法把红鱼和蓝鱼变得一样多。</p>
<p>　　（3）幼儿操作，老师个别指导。</p>
<p>　　（4）请个别幼儿说说自己的方法，老师出示相应的“添上”或“去掉”的示意图。</p>
<p>　　5．请幼儿把自己的红鱼和蓝鱼放在小鱼桶里，师生一起送到指定的地方。</p>
<p>　　四、游戏三：包装小鱼，练习用“添上”、“去掉”的方法把不一样多的变成一样多</p>
<p>　　1．老师讲解游戏规则：“食品加工厂有一批小鱼不符合包装要求，每一份小鱼数量与包装纸上的数字不一样多，要求把每一份小鱼数量变得和包装纸上的数一样多。包装对了就放到盒子里。”</p>
<p>　　2．幼儿按“包装纸”上的数字进行纠错操作，老师提醒幼儿互相检测。</p>
<p>　　五、结束整理，分享游戏的快乐</p>
<p>　　师生一起整理学具，退场。</p>
<p>　　活动延伸：把“小鱼”等学具带回活动室，可在自选活动中继续进行数物匹配的操作。　　</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4898506.html">中班数学教案:小鱼一样多</a></h4>
                                <div class="item-excerpt"><p>食品加工厂有一批小鱼不符合包装要求,每一份小鱼数量与包装纸上的数字不一样多,要求把每一份小鱼数量变得和包装纸上的数一样多.包装对了就放到盒子里.&quot; 活动目标: 1．在正确感知6以内数量的基础 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4822666.html">中班数学教案:感知7以内的数</a></h4>
                                <div class="item-excerpt"><p>设计意图: 正确感知7以内的数是中班数学教学内容,这一活动的重点和难点在于教师不仅要帮助幼儿人复习巩固5.6.7.3个数,而且要引导幼儿能够不受物体的大小和排列形式的影响正确感知和判断7以内的数量.引 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9800846.html">中班数学教案:摘果子</a></h4>
                                <div class="item-excerpt"><p>一.活动背景: 幼儿园数学是一门系统性.逻辑性很强的学科,有着自身的特 点和规律,密切联系幼儿的生活,结合幼儿生活实际和知识经验来设计数学活动,这样易引起幼儿的情绪体验,为其理解的接受. 新&lt;纲 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48519054.html">中班数学教案:感知数字5</a></h4>
                                <div class="item-excerpt"><p>设计意图: 根据中班幼儿的年龄特征,并且依据&lt;幼儿园教育指导纲要(试行)&gt;&quot;引导幼儿对周围环境中的数.量.形.时间和空间等现象产生兴趣,建构初步的数概念,学习用简单的数学方法解决 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4642482.html">中班数学教案:快乐的小鱼</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.复习认识圆形.正方形和三角形: 2.通过游戏培养幼儿对数学活动的兴趣: 活动重点: 复习认识以上三种图形: 活动难点: 掌握以上三种图形的特征: 活动准备: 用圆形.三角形.正方形拼成 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8592841.html">中班数学教案:会变的图形</a></h4>
                                <div class="item-excerpt"><p>教学目标: 会进行图形折叠.分割.拼摆,使图形变化,辩认三角形.长方形.正方形及其关系,发展空间知觉和动手动脑能力. 教学准备: 正方形纸.小刀. 教学过程: (一)变魔术 让幼儿猜想正方形能不能变成 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8941856.html">中班数学教案:花儿是我们的好朋友</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.不受排列方法的干扰,正确感知8的数量,并认识数字&quot;8&quot;. 2.仔细观察,大胆想象,提高思维的灵活性. 3.体验数学游戏的快乐,增强参与数学活动的自信心. 活动准备: ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8980096.html">中班数学教案:漫游魔法王国</a></h4>
                                <div class="item-excerpt"><p>情况分析:中班的幼儿已有了粗浅的几何概念,这一阶段的幼儿能正确地认识圆形.三角形.正方形,但他们不是从这些形状的特征来认识,而是将其和自己日常生活中熟悉的物体相对照.因此,我设计了&lt;漫游魔术王国 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5404891.html">中班数学教案:认识数字8</a></h4>
                                <div class="item-excerpt"><p>活动目标 1.学会8的形成,并认识数字&quot;8&quot; 2.初步掌握8的实际意义 3.体验成功后的乐趣,增强参与活动的自信心. 活动准备 1.1--8数字卡片.图片一幅.录音机.歌曲磁带.多 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9968642.html" title="教师节简介">教师节简介</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9101404.html" title="劳动可令孩子获得快乐">劳动可令孩子获得快乐</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1056046.html" title="实施环境教育,促进幼儿发展">实施环境教育,促进幼儿发展</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1020644.html" title="财富并不是要留给子女的">财富并不是要留给子女的</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1441891.html" title="中班艺术活动:美丽的蝴蝶">中班艺术活动:美丽的蝴蝶</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1426942.html" title="老外告诉你,中国人并不爱家!值得深思!">老外告诉你,中国人并不爱家!值得深思!</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1861292.html" title="幼儿园小班第二学期班级总结">幼儿园小班第二学期班级总结</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1559864.html" title="帮你"驯服"家里的小暴龙宝宝">帮你"驯服"家里的小暴龙宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1520581.html" title="幼儿园无小事">幼儿园无小事</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1905446.html" title="孩子眼睛明亮的"绝招"">孩子眼睛明亮的"绝招"</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9966026.html" title="重阳节简介">重阳节简介</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9996256.html" title="依据宝宝年龄选择牙刷方法">依据宝宝年龄选择牙刷方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9912482.html" title="十一度假最佳穿衣方案(三)">十一度假最佳穿衣方案(三)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9181444.html" title="2012年北京市育英学校小一招生通知">2012年北京市育英学校小一招生通知</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9160421.html" title="小班教案:造房子">小班教案:造房子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1014524.html" title="中班数学活动:聪明的小动物">中班数学活动:聪明的小动物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1858906.html" title="幼儿憋尿对生长发育的危害">幼儿憋尿对生长发育的危害</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1641911.html" title="在日常生活中进行游戏来学习数学知识">在日常生活中进行游戏来学习数学知识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1666102.html" title="注重教科研的长效管理把益处落在儿童发展之上">注重教科研的长效管理把益处落在儿童发展之上</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1658402.html" title="婴儿的最佳食品-母乳">婴儿的最佳食品-母乳</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1696681.html" title="孕妇该补充哪些营养素呢?">孕妇该补充哪些营养素呢?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1699652.html" title="孩子长期夜咳须防哮喘">孩子长期夜咳须防哮喘</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1508056.html" title="没有腌透的菜不能多吃!">没有腌透的菜不能多吃!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1526281.html" title="新生入园怎样可以不哭也不闹">新生入园怎样可以不哭也不闹</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1514291.html" title="孕期音乐胎教时应少用传声器">孕期音乐胎教时应少用传声器</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1209294.html" title="卫浴主题墙 让你享受沐浴的美妙瞬间">卫浴主题墙 让你享受沐浴的美妙瞬间</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1249416.html" title="大班其他教案:幼儿为他人服务的能力">大班其他教案:幼儿为他人服务的能力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1251081.html" title="孕期喝牛奶对胎儿有什么好处?">孕期喝牛奶对胎儿有什么好处?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1298556.html" title="准妈妈能吃栗子吗">准妈妈能吃栗子吗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1215401.html" title="幼儿学习兴趣巧培养">幼儿学习兴趣巧培养</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ1dgxq.html" title="宝宝偏心衔乳">宝宝偏心衔乳</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4Y027.html" title="为何亲亲时会出精子的">为何亲亲时会出精子的</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7gBJY.html" title="牛肉牛蒡百合汤">牛肉牛蒡百合汤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJj9NxY.html" title="水是我们的朋友教案">水是我们的朋友教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxeON2O.html" title="大班对称画教案">大班对称画教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5qPLn.html" title="北京双龙幼儿园">北京双龙幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJy9bJB.html" title="北京市北海幼儿园园本文化建设">北京市北海幼儿园园本文化建设</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0gZJX.html" title="0到3岁幼儿语言活动教案">0到3岁幼儿语言活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzD62o.html" title="认识丝绸学期班教案">认识丝绸学期班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpGaL0.html" title="大班科学时间对比表">大班科学时间对比表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaE0AL3.html" title="语言教研">语言教研</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoV8Wxl.html" title="亲亲我的小毛巾">亲亲我的小毛巾</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38We2j.html" title="托班社会活动">托班社会活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndOW2p.html" title="以为例&comma;设计一节打击乐活动课&period;">以为例&comma;设计一节打击乐活动课&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d285b5LP.html" title="七彩音符奥尔夫音乐教案">七彩音符奥尔夫音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJD7Ddxz.html" title="幼儿园饲养小动物观察记录">幼儿园饲养小动物观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02Vk4PLR.html" title="区别自己去他人0-3岁活动教案">区别自己去他人0-3岁活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq8dyxy.html" title="小班神奇的水中花设计理念">小班神奇的水中花设计理念</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDBgZLz.html" title="乐高小颗粒清洁车教案">乐高小颗粒清洁车教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3yGVLj.html" title="小班饲养小乌龟的工作计划">小班饲养小乌龟的工作计划</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>